apiVersion: v1
kind: Secret
metadata:
  name: storage-configuration
  namespace: minio-tenant
stringData:
  config.env: |-
    export MINIO_ROOT_USER="rjtPFRp52DgmWb4kdsyiFKjtBMxYSaow"
    export MINIO_ROOT_PASSWORD="kabSK8RXcONjO8I7GNfJ03WMueJ7fk6z"
    export MINIO_DOMAIN="s3.minio.panic.haus"
    export MINIO_BROWSER_REDIRECT_URL="https://console.minio.panic.haus"
    MINIO_REGION_NAME="cluster-panic-haus"
type: Opaque
---
apiVersion: v1
data:
  CONSOLE_ACCESS_KEY: Y29uc29sZQ==
  CONSOLE_SECRET_KEY: ZGRhTDBZSHhlTnR2ZDM4SVI5TVdtS3VFU21ONE00NG4=
kind: Secret
metadata:
  name: storage-user
  namespace: minio-tenant
type: Opaque